html, body{
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
    font-family:system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}
header{
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    position: sticky;
    top: 0;
    background: rgb(199, 199, 245);
    height: 66px;
}
.left img{
    height: 32px;
    width: 32px;
}
.container{
   padding: 0 10vw;
}
nav{
    font-size: medium;
    padding-top: 14px;
}
nav ul li{
    list-style: none;
    padding: 0 12px;
}
nav a{
    text-decoration: none;
    color: black;
}
nav a:hover{
    color: blueviolet;
}
.flex{
    display: flex;
}
.item-center{
align-items: center;
}
.justify-center{
justify-content: center;
}
.capital{
    text-transform: uppercase;
}
.semibold{
    font-weight: 500;
}
.space-btw{
    justify-content:space-between;
}
.m1{
    margin-left: 12px;
    margin-right: 12px;
}
.sec1{
    background-color: rgb(231, 231, 235);
}
.search{
    width: 20vw;
    padding: 7px 17px;
    border: 0.5px solid grey;
    background: #f7f8fd;
    border-radius: 5px;
}
.banner-img{
    padding: 10px;
    width: 80vw;
    margin: 14px 0px;
    transition: 0.5s all ease-in-out;
}
.banner-img:hover{
    transform: scale(1.1);
}
footer {
    background-color: rgb(199, 199, 245);
    padding: 20px 0;
    font-size: 14px;
 }
 .footer-container {
    max-width: 1100px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
 }
 .left p {
    margin: 0;
 }
 .right{
    text-decoration: none;
 }
 .right ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
 }
 .right ul li {
    margin-right: 20px;
 }
 footer a{
    text-decoration: none;
    color: black;
    transition: transform .2s;
}
footer a:hover{
    transform: scale(1.5);
    color: blueviolet;
}
.social{
    font-size: 30px;
    display: flex;
   gap: 10px;
}